.babygallery_pi_ecard {
	display: none;
}
	.babygallery_pi_ecard  .babygallery-ecard-textarea {
		min-height: 140px;
	}

	.babygallery_pi_ecard  .babygallery-ecard-error,
	.required,
	.mandatory {
		color: #ff0000;
	}

	.babygallery_pi_ecard .form input.input-reset {
		float: right;
		margin-left: 20px;
		margin-right: 123px;
	}

	.babygallery-tipp {
		font-size: 12px;
		color: rgb(153, 153, 153);
		display: block;
	}

